<div class="accordion" id="tagListAccordion">
  <div class="accordion-item">
    <h3 class="accordion-header" id="tagListHeading">
      <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
        Tags
      </button>
    </h3>
    <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="tagListHeading" data-bs-parent="#tagListAccordion">
      <div class="accordion-body">
        <div class="row">
          <% tags.each do |tag| %>
            <div class="col">
              <div class="badge rounded-pill text-bg-secondary">
                <%= check_box_tag 'tags[]', tag.value, (request.parameters["tags"] || []).include?(tag.value) %>
                <%= tag.value %>
              </div>
            </div>
          <% end %>
        </div>
      </div>
    </div>
  </div>  
</div>